#include <list>

#include <Machine/IFluidMachine.hpp>

int IFluidMachine::getMaxFluidToAccept(std::optional<Side> side, std::string fluidName)
{
    return 0;
}

int IFluidMachine::getMaxFluidToRelease(std::optional<Side> side, std::string fluidName)
{
    return 0;
}